.valentine {
    position: fixed;
    display: none;   
    z-index:99;
    font-size:1rem;
    color:#990000; 
    pointer-events: none;
    transform: scale(0, 0);
}

/*@keyframes heart { 0%, 17.5% { font-size: 0; } }

.valentine {
  will-change: font-size;
  animation: heart 1s cubic-bezier(.17, .89, .32, 1.49);
}*/